@charset "utf-8";
/* CSS Document */


body{
	background-color:#FFFFFF;
}

.enviadosi{background-color: green; text-align: center; color: white; margin: 10px; padding: 10px; font-size: 20px; font-weight: bolder;}
.enviadono{background-color: red; text-align: center; color: white; margin: 10px; padding: 10px; font-size: 20px; font-weight: bolder;}

.header{
	margin-bottom:20px;
}

.navigation{
	position:fixed;
	background-color: rgba(221, 221, 221, 0.94);
	height:70px;
	width:100%;
	border-top:solid 1px #cacaca;
	bottom:0px;
}

.navigation-clear{
	height:90px;
}

.navigation-wrapper{
	width:300px;
	margin-left:auto;
	margin-right:auto;
}

.navigation-wrapper a:first-child{
	margin-left:0px;
}

.navigation-wrapper a:last-child{
	margin-right:0px;
}

.navigation-wrapper{
	margin-top:10px;
}

.nav-item{
	margin-left:7px;
	margin-right:7px;
	float:left;
	background-size:48px 48px;
	background-repeat:no-repeat;
	width:48px;
	height:48px;
	display:block;		
}

.home-nav{
	background-image:url(../images/misc/nav_home.png);
}

.home-nav-selected{
	background-image:url(../images/misc/nav_homes.png);
}

.blog-nav{
	background-image:url(../images/misc/nav_write.png);
}

.whatsapp-nav{
	background-image:url(../images/misc/whatsapp.png);
}


.blog-nav-selected{
	background-image:url(../images/misc/nav_writes.png);
}

.contact-nav{
	background-image:url(../images/misc/nav_mail.png);	
}

.contact-nav-selected{
	background-image:url(../images/misc/nav_mails.png);	
}

.star-nav{
	background-image:url(../images/misc/nav_star.png);
}

.star-nav-selected{
	background-image:url(../images/misc/nav_stars.png);
}

.camera-nav{
	background-image:url(../images/misc/nav_camera.png);
}

.camera-nav-selected{
	background-image:url(../images/misc/nav_cameras.png);
}



.logo{
	padding-top:30px;
	padding-left:20px;
}


.social-icons{
	float:right;
	margin-right:20px;
	margin-top:-21px;
}

.social-icons a{
	margin-left:10px;
}


.facebook-icon{
	float:left;
	background-image:url(../images/misc/facebook.png);
	background-repeat:no-repeat;
	background-size:27px 27px;
	width:27px;
	height:27px;
	display:block;	
}

.twitter-icon{
	float:left;
	background-image:url(../images/misc/twitter.png);
	background-repeat:no-repeat;
	background-size:27px 27px;
	width:27px;
	height:27px;
	display:block;
}

.dribbble-icon{
	float:left;
	background-image:url(../images/misc/dribbble.png);
	background-repeat:no-repeat;
	background-size:27px 27px;
	width:27px;
	height:27px;
	display:block;
}

.flat-button{
	color:#FFFFFF;
	font-size:12px;
	background-color:#d35400;
	border-radius:5px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
	padding-right:20px;
}

.center-button{
	width:130px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:20px;
}

.flat-menu{
	background-image:url(../images/icon/arrows/bendedright.html);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:9px 10px;
}

.flat-settings{
	background-image:url(../images/icon/settings/cog4.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;
}

.flat-features{
	background-image:url(../images/icon/power/power.html);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;	
}

.flat-gallery{
	background-image:url(../images/icon/media/image2.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;
}

.flat-portfolio{
	background-image:url(../images/icon/display/blockimages.html);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;	
}

.copyright-text{
	padding-bottom:90px;
}

.show-box-one{
	background-color:rgb(211, 84, 0);
	color:#FFFFFF;
	float:left;
	width:32%;
	text-align:center;
	height:40px;
	padding-top:10px;
	border-radius:5px;
	margin-right:1%;
	margin-bottom:20px;
}

.show-box-two{
	background-color:rgb(211, 84, 0);
	color:#FFFFFF;
	float:left;
	width:32%;
	text-align:center;
	height:40px;
	padding-top:10px;
	border-radius:5px;
	margin-right:1%;
	margin-bottom:20px;
}

.show-box-three{
	background-color:rgb(211, 84, 0);
	color:#FFFFFF;
	float:left;
	width:32%;
	text-align:center;
	height:40px;
	padding-top:10px;
	border-radius:5px;
	margin-bottom:20px;
}


.box-one{
	display:block;
}

.box-two{
	display:none;
}

.box-three{
	display:none;
}

.navigation{
	background-color: unset !important;
	border-top: 0px;
}

.navigation-wrapper {

width: 100% !important;
margin: 0 !important;
padding: 0 10px;
}

.contact-nav{
	float:left !important;
	opacity: .8;
}

.blog-nav{
	float: left !important;
	opacity: .8;
}

.contactSubmitButton{
	z-index: 1000;
}


#tipoprocedimiento{
	background-image: url("../images/chevron-abajo.png");
	background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}